Stamps
Get stamp state
Returns the current stamp count and completion status for a wallet pass.
Required scopes: pass:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
walletPassId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/walletpasses/string/stamps"{
"id": "string",
"walletPassId": "string",
"currentStamps": 0,
"maxStampsSnapshot": 0,
"totalStampsCollected": 0,
"timesCompleted": 0,
"lastStampAt": "2019-08-24T14:15:22Z"
}